import request from '@/utils/request'
	
/**
 * @Descripttion: 轮播图Api接口
 * @version: (1.0)
 * @Author: (lwh)
 * @Date: (2023-10-09)
 * @LastEditors: (lwh)
 * @LastEditTime: (2023-10-09)
*/

// 轮播图分页查询列表
export function bannerList(query) {
  return request({
    url: '/business/Banner/getBannerList',
    method: 'get',
    params: query
  })
}

// 轮播图新增或修改
export function addOrUpdateBanner(data) {
  return request({
    url: '/business/Banner/addOrUpdateBanner',
    method: 'post',
    data: data,
  })
}

// 轮播图删除
export function delBanner(ids) {
  return request({
    url: '/business/Banner/'+ ids,
    method: 'delete'
  })
}


